/*
Theme Name: Central Penn 2019
Theme URL: http://cpc.freefallcreative.com
Description: Twenty Nineteen Child Theme
Author: Jay Bowser
Author URL: http://freefallcreative.com
Template: twentynineteen
Version: 1.0.0
Text Domain: twentynineteen-child
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,600,900|Crete+Round:400,400i|Source+Sans+Pro:600i&display=swap');

/* COLOR ELEMENTS */
.crimson-bg {
    background-color:#660033;
}
.gold-bg {
    background-color:#f8971d;
}
.gray-bg {
    background-color:#929196;
}
.white-bg {
    background-color:#FFFFFF;
}
.crimson {
    color:#660033;
}
.gold {
    color:#f8971d;
}
.white {
    color:#ffffff;
}

/* Type Elements */
body {
    font-family: 'Roboto', sans-serif;
    line-height: 1;
    color:#222222;
    font-weight: normal;
}
.entry-header {
    position: relative;
    margin:40px;
}
.entry .entry-title::before {
    display:none;
}
.entry .entry-content .wp-block-quote,
.entry .entry-content .wp-block-quote:not(.is-large),
.entry .entry-content .wp-block-quote:not(.is-style-large) {
    border-left:2px solid #f8971d;
}
h1 {
    line-height:1;
    font-size:2em;
    margin-top:0;
    font-weight: 900;
}
    .entry-header h1,
    .entry-content h1,
    .staff-bio h1 {
        color:#660033;
        font-weight: 600;
    }
    .entry .entry-content h1 {
        margin-bottom:20px;
    }
    .academic-box h1 {
        font-weight: 600;
        font-size:1.4em;
    }
    .staff-bio h1 {
        font-size:1.8em;
    }
h1:not(.site-title)::before, h2::before {
    display:none;
}
h2 {
    margin-bottom:14px;
}
h2,
.entry .entry-content h2 {
    line-height:1;
    font-size:2em;
    margin-top:0;
    font-weight: 600;
}
.entry .entry-content h2 {
    margin:30px 0 20px 0;
}
.academic-box h2 {
    font-style: italic;
}
h3,
.entry-content h3 {
    font-size:1.4em;
    margin:0 0 5px 0;
    font-weight: 900;
}
    .entry .entry-content h3,
    .crimson-bg .program-main h3,
    .crimson-bg .program-single h3 {
        margin:32px 0 18px 0;
        padding-bottom:5px;
        color:#676669;
        border-bottom: 1px solid #F8971D;
    }
    h3.testimonial,
    .testimonial h3,
    .crimson-bg .program-main .testimonial h3 {
        font-style: italic;
        margin-bottom:20px;
        border-bottom:none;
        color: #660033;
    }
h4,
.entry .entry-content h4 {
    text-transform: uppercase;
    margin:30px 0 10px 0;
    font-weight: 900;
}
    .bio-heading h4 {
        margin:10px 0;
    }
    .entry-content .crimson-bg h4,
    .crimson-bg h4,
    .site-footer h4,
    .split-half.crimson-bg.list-columns h4 {
        color:#f8971d;
    }
    .gold-bg h4 {
        color:#660033;
    }
    .page-label h4 {
        margin:0;
        padding:10px;
    }
    .concentration-box h4 {
        margin-top:0;
    }
    .academic-box .program-main.panel .crimson-bg.list-columns.mas-padding h4,
    .academic-box .crimson-bg.list-columns.mas-padding h4 {
        margin:10px 0;
    }
h5 {
    margin:0 0 8px 0;
    font-weight: 900;
}
    .gray-bg h5 {
        color:#ffffff;
    }
    .event-box h5 {
        font-size:.7em;
        color:#222222;
    }
    .entry-header h5 {
        text-transform: uppercase;
        font-size: .7em;
        margin-top:14px;
    }
    .academic-box h5 {
        color:#660033;
        font-size:.8em;
    }
    .event-text h5,
    .academic-box .text-designations h5 {
        color:#929196;
        text-transform: uppercase;
        font-size: .7em;
    }
p {
    font-size: 1em;
    line-height: 1.4;
}
    .site-content p,
    .entry-content p,
    #applynow-block p {
        font-size:.8em;
    }
    .site-content p {
        margin:0 0 20px 0;
    }
    .entry-header p {
        margin:5px 0;
    }
    .entry .entry-content p {
        margin:0 0 30px 0;
    }
    .section-wrapper.white-bg p {
        color:#222222;
    }
    .copyright-info {
        color:#ffffff;
        font-size:.6em;
        text-align: center;
    }
    .crimson-bg h1,
    .crimson-bg h2,
    .crimson-bg h3,
    .crimson-bg h4
     {
        color:#F8971D;
    }
    .crimson-bg p,
    .gray-bg p {
        color:#ffffff;
    }
    .gray-bg h1,
    .gray-bg h2,
    .gray-bg h3,
    .gray-bg h4,
    .white-bg h1,
    .white-bg h2,
    .white-bg h3,
    .white-bg h4,
    .gold-bg h2,
    .gold-bg h4,
    .entry-content h1,
    .entry-content h2,
    .entry-content h3,
    .entry-content h4 {
        color:#660033;
    }
.subtext {
    font-size:.6em;
    font-style: italic;
}
.program-icon {
    margin-right:12px;
}
.site-content ul {
    font-size: .8em;
    list-style: square;
}
div.text-columns {

}
/*div.course-columns {
    -webkit-columns: 100px 3;
    -moz-columns: 100px 3;
    columns: 100px 3;
}*/
.list-columns ul,
.course-columns ul {
    list-style:square;
}
div.list-columns ul {
    display: block;
    margin-top:0;
}
div.list-columns ul li {
    color:#ffffff;
    font-size:.8em;
}
.copyright-info {
    margin:30px 0;
    border-top:1px solid #f8971d;
    padding:20px;
}
footer .cpc-address h5 {
    text-transform: uppercase;
    color:#ffffff;
    line-height:1;
}
footer .cpc-address p {
    color:#ffffff;
    line-height:1.4;
    font-size: .7em;
}

/* LAYOUT & GRAPHIC ELEMENTS */
body {
    background:url(images/goknights-bg.jpg) repeat;
}
.site {
    max-width:1600px;
    margin:0 auto;
}
.site-content {
    background-color:#ffffff;
}
p:empty {
  display: none;
}
#header-search {
    position:absolute;
    top:10px;
    right:10px;
    max-width:300px;
}
footer .widget-area {
    display:none;
}
.main-navigation {
    font-size:1em;
    text-align: center;
    margin-bottom:10px;
}
    .main-navigation ul li {
        font-size:.9em;
        cursor: pointer;
    }
.image-container {
    width:100%;
    height:40vw;
}
    .image-caption {
        position:absolute;
        width:100%;
        bottom:0;
        padding:20px;
        color:#ffffff;
    }
        .image-caption p {
            margin:0;
            text-shadow:0 0 5px #000000;
        }
.image-array {
    margin-bottom:20px;
}
.force-height {
    height:50vw;
}
.equal-height {
    flex:1;
}
.relative-position {
    position: relative;
}
.entry .entry-content > * {
    max-width:100%;
    margin:0;
}
.entry .entry-content {
    padding-bottom:40px;
}
.wp-block-gallery {
    margin-top:30px;
}

.entry .entry-content .wp-block-gallery .blocks-gallery-item:first-child,
.entry .entry-content .wp-block-gallery .blocks-gallery-item:last-child {
    margin-bottom:16px;
}
.wp-block-gallery.columns-3 .blocks-gallery-image,
.wp-block-gallery.columns-3 .blocks-gallery-item,
.wp-block-gallery .blocks-gallery-image,
.wp-block-gallery .blocks-gallery-item {
    margin-right:5px;
}
.wp-block-gallery.columns-2 .blocks-gallery-image,
.wp-block-gallery.columns-2 .blocks-gallery-item {
    margin:0 5px 1px 0;
}
.wp-block-column {
    padding:20px 0 0;
}
figure.wp-block-image,
.wp-block-column .su-youtube {
    margin-bottom: 0;
}
/*
.entry .entry-content .wp-block-gallery .blocks-gallery-image:last-child, .entry .entry-content .wp-block-gallery .blocks-gallery-item:last-child {
    margin-bottom:0;
}
*/
.entry .entry-content .faces-block {
    margin-top:30px;
}
.top-shadow {
    box-shadow: 10px 0 30px rgba(0,0,0,0.4);
}
.bottom-shadow {
    box-shadow: -10px 0 30px rgba(0,0,0,0.4);
}
.entry .entry-content .wp-block-quote {
    background-color:#F8971D;
    border:none;
    margin-bottom:30px;
    color:#660033;
    font-weight: bold;
}
    .entry .entry-content .wp-block-quote:not(.is-large), .entry .entry-content .wp-block-quote:not(.is-style-large) {
        padding:20px 30px;
    }
    .entry .entry-content .wp-block-quote p {
        line-height: 1.2;
        font-style: italic;
        margin-bottom:0;
    }
.accordion {
    transition: 0.4s;
}
.program-main.panel {
    overflow: hidden;
    max-height:0;
    transition: max-height .25s linear;
    -webkit-transition: max-height .25s linear;
    -moz-transition: max-height .25s linear;
}
.people-block {
	margin:0;
	padding:0 0 -5px 0;
}
.people-block .person,
.faces-block .person {
	display:inline-block;
	list-style:none;
	/*width:50%;
	padding-top:50%;*/
	position: relative;
	font-size:0;
	vertical-align:top;
    margin:.25%;
}
.people-block .person .text {
	position:absolute;
	bottom:0;
	text-align: center;
	width:100%;
	padding:3px;
	background:rgba(255,255,255,0.95);
	font-size:14px;
	color:#666;
}
.people-heading {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d164f+0,0e0336+100 */
	background: #1d164f; /* Old browsers */
	background: -moz-linear-gradient(top, #1d164f 0%, #0e0336 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1d164f 0%,#0e0336 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1d164f 0%,#0e0336 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d164f', endColorstr='#0e0336',GradientType=0 ); /* IE6-9 */
	padding:10px 25px;
}
.people-heading h2 {
	color:#2099da;
	font-weight:700;
	margin-left:25px;
}
.people-heading h2 span {
	color:#fff;
	font-weight:300;
}
.faces-block .person {
    width:19%;
    padding-top:20%;
}
.bio-heading {
    padding:5px 15px;
    margin:0 .5%;
}
    .category-instructor.entry .bio-heading h4 {
        margin-top:10px;
    }

/* NAVIGATION ELEMENTS */
.main-navigation .sub-menu {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 0 0 8px 8px;
}
.main-navigation .sub-menu li:last-child a {
    border-radius: 0 0 8px 8px;
}
.main-navigation .sub-menu > li > a:hover {
    background-color:#929196;
}
        body.page .main-navigation ul.sub-menu,
        .main-navigation ul.sub-menu {
            text-align: left;
        }

ul#menu-academics,
ul#menu-admissions,
ul#menu-students,
ul#menu-alumni,
ul#menu-about {
    list-style: none;
    margin:0;
    padding:0;
}
    ul#menu-academics li,
    ul#menu-admissions li,
    ul#menu-students li,
    ul#menu-alumni li,
    ul#menu-about li {
        line-height:1.4;
    }
    ul#menu-academics li a,
    ul#menu-admissions li a,
    ul#menu-students li a,
    ul#menu-alumni li a,
    ul#menu-about li a {
        color:#ffffff;
        font-size:.7em;
    }
ul#pagecat-nav {
    list-style: none;
    margin:0;
    padding:0;
    text-align: center;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    position:relative;
    z-index: 1234;
}
ul#pagecat-nav li {
    display:inline-block;
    text-align: center;
}
ul#pagecat-nav li a {
    width:140px;
    /*height:60px;*/
    color:#ffffff;
    font-weight: 900;
    text-decoration: none;
    line-height: 2.6;
    display: inline-block;
    text-shadow: 0 0 3px #555555;
}
    ul#pagecat-nav li a.highlighted {
        background: #2fb3f8;
        margin-top: 0;
        position: relative;
        width: 140px;
        z-index: 1000;
    }
.entry .entry-content ul {
    margin-bottom:20px;
}
/* FORM ELEMENTS */
.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
    font-family: 'Arial', sans-serif;
    border:none;
    margin-bottom:7px;
    color:#222222;
    border-radius: 5px;
}
.wpcf7 input[type="submit"] {
    border-radius: 30px;
    color:#ffffff;
    font-size: 1em;
    padding:10px 20px;
    text-transform: uppercase;
    background:#2FB3F8;
}
.wpcf7 placeholder {
    color:#d1d1d1;
}
div#wpcs_content_inner_699 {
    color:#222;
}
.wpcf7 input {
    padding:7px 10px;
    line-height: 1.4;
    font-size: 1.4em;
    margin:10px 0;
}
    .wpcf7 input[type="text"],
    .wpcf7 input[type="email"],
    .wpcf7 input[type="tel"] {
        width:100%;
    }
.wpcf7 select {
    padding:6px 10px;
    color:#fff;
    background-color:#929196;
    font-size: 1.4em;
    margin: 10px 0;
}
/* wpcf7 checkboxes, radio buttons */
.wpcf7 .wpcf7-list-item {
  /*display: block;
  margin-bottom: 10px;*/
}

.wpcf7-form .wpcf7-radio label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-radio input[type=radio] {
	position: relative;
  visibility: hidden;
}

.wpcf7-form .wpcf7-radio input[type=radio] + span {
/*   border: 3px solid red;  */
}

.wpcf7-form .wpcf7-radio input[type=radio] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 18px;
  width: 18px;
  top: 0px;
  border: 2px solid #222;
}

.wpcf7-form .wpcf7-radio input[type=radio] + span:after {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 6px;
    left: 6px;
    visibility: hidden;
}

.wpcf7-form .wpcf7-radio input[type=radio]:checked + span:before {
    background: transparent;
/*     border-color: red; */
}

.wpcf7-form .wpcf7-radio input[type=radio]:checked + span:after {
   background: #222;
   visibility: visible;
}

.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] {
    position: relative;
    visibility: hidden;
    margin-left:20px;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span {
/*   border: 3px solid red;  */
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    height: 22px;
    width: 22px;
    top: 0px;
    border: 2px solid #222;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    height: 18px;
    width: 18px;
    top: -5px;
    left: 2px;
    visibility: hidden;
    font-size: 1em;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: transparent;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
    visibility: visible;
    content: "\2713";
}

.script-checkbox {
  
}

.script-checkbox label {
  
}

.script-checkbox label.label-selected {
  background: red;
}


select {
	display: inline-block;
	width: 100%;
	min-width: 100px;
	max-width: 600px;
    position:relative;
}

	select {
		padding: 6px 10px;
		cursor: pointer;
		color: #ffffff;
		border: 0;
		border-radius: 5px;
		outline: 0;
		background: #9eb0be;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
		select::-ms-expand {
			display: none;
		}

		select:disabled {
			pointer-events: none;
			opacity: .5;
		}

select::after {
	position: absolute;
	top: 20px;
	right: 12px;
	width: 0;
	height: 0;
	pointer-events: none;
	border-width: 8px 5px 0 5px;
	border-style: solid;
	border-color: #ffffff transparent transparent transparent;
}

select:hover ~ .select-arrow,
select:focus ~ .select-arrow {
	border-top-color: #1f4283;
}

select:disabled ~ .select-arrow {
	border-top-color: #ccc;
}

select option {
	background-color: #ffffff;
	color: #222222;
	border-bottom: 1px solid #e5e5e5;
    line-height: 1.4;
    padding:10px 0;
}

.wpcf7 .wpcf7-list-item-label {
    font-size:1.4em;
}

.wpcf7 textarea {
    max-height:150px;
    font-size: 1.4em;
    margin:10px 0;
}



/* NEWS, EVENTS, POST EXCERPT BLOCKS */
.entry .entry-content .wp-block-image {
    margin:30px 0;
}
    #cta-navblock ul.cta-nav {
        display:inline-block;
        list-style: none;
        margin:0;
        padding:0;
    }

#applynow-block {
    
}
    #applynow-block h3 {
        margin:20px;
        color:#660033;
        font-size: 1.6em;
    }
    #applynow-block h3:before {
        content:"\f059";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        text-align: right;
        margin-right:20px;
        color:#F8971D;
    }
    #applynow-block a.bluebutton {
        margin:20px 0;
    }
.site-footer {
    background-color:#660033;
}

/* LIST STYLES */
ul.plain-list li,
ul.plain-list li a {
    line-height:1.4;
    font-size:1em;
    font-weight: bold;
    color:#ffffff;
    text-decoration:none;
}
ul.fancy-list {
    margin:0;
    padding:0 0 0 10px;
    list-style: none;
}
ul.fancy-list li,
ul.fancy-list li a {
    line-height:1.4;
    font-size:1em;
    font-weight: bold;
    color:#ffffff;
    text-decoration: none;
}
ul.fancy-list li::after {
    content:"\f0a9";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: right;
    margin-left:10px;
    text-decoration: none;
    color:#ffffff;
}
.bio-info ul {
    margin:0;
}
/* GRAPHIC ELEMENTS */
.box-pad {
    padding:20px 50px;    
}

.arrow-box {

}
    .arrow-box:before {
        content: "";
        position: absolute;
        right: -30px;
        bottom: 0;
        width: 0;
        height: 0;
        border-left: 30px solid #660033;
        border-top: 4vw solid transparent;
        border-bottom: 4vw solid transparent;
    }
    .arrow-box h5 {
        color:#ffffff;
        font-style: italic;
        font-size: 1.1em;
        font-family:'Source Sans Pro', sans-serif;
    }
.event-box {
    width: 100%;
    /*position: relative;*/
    /*background-color:#ffffff;*/
    text-decoration: none;
}
        .event-date.student {
            background-color:#2FB3F8;
        }
        .event-date.admissions {
            background-color: #F8971D;
        }
        .event-date.community {
            background-color:#b0bc22;
        }
        .event-date.alumni {
            background-color:#929196;
        }
        .event-date .event-month,
        .event-date .event-year {
            color:#ffffff;
            font-weight: 900;
            text-transform: uppercase;
            text-decoration: none;
        }
        .event-date .event-day {
            color:#ffffff;
            font-size:2.2em;
            text-decoration: none;
        }
        .event-date .event-day h3 {
            line-height: 1;
            color:#ffffff;
        }
    a .event-box .event-image {
        background-color:#ffffff;
    }
    a .event-box .event-text {
        text-decoration: none;
        padding:20px;
        background-color:#ffffff;
    }
        a .event-box h4 {
            color:#660033;
            font-size: 1.2em;
        }
        a .event-box p {
            color:#222222;
            margin-top:0;
        }
.academic-box {
    margin-bottom:20px;
    -moz-transition: all 4s ease;
    -webkit-transition: all 4s ease;
    transition: all 4s ease;
    position:relative;
}
    .academic-box ul.program-designations li {
        display:inline-block;
        position:relative;
    }
.people-block {
	margin:0;
	padding:0 0 -5px 0;
}
.people-block .person {
	display:inline-block;
	list-style:none;
	margin:0;
	position: relative;
	font-size:0;
	vertical-align:top;
}
.concentration-box {
    border:1px solid #F8971D;
    padding:20px;
    border-radius: 10px;
    display: inline-block;
    margin:10px 0;
}
 /* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-size:1.2em;
  margin:0 auto;
}

.custom-select select {
  /*display: none; /*hide original SELECT element: */
  background-color: #660033;
  color:#ffffff;
  font-family: Arial;
  padding:12px 20px;
  border:none;
  cursor: pointer;
}
.custom-select select option {
    line-height:2;
}
.custom-select:after {
    content:"\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: right;
    color:#ffffff;
    position:absolute;
    right:20px;
    top:24px;
}

/* LINK & BUTTON STYLES */
a {
    color:#660033;
    outline:none;
}
a:focus,
a:hover,
a:active,
a:visited {
    text-decoration: none;
    outline:none;
}
a:hover {
    color:#929196;
}
.main-navigation .main-menu > li > a {
    text-shadow: 0 0 3px #333333;
}
.crimson-bg a,
.crimson-bg a:focus,
.crimson-bg a:active,
.crimson-bg a:visited,
.site-footer a {
    color:#f8971d;
}
a.roundbutton {
    border-radius: 50px;
    padding:6px 12px 6px 20px;
    color:#ffffff!important;
    font-weight: bold;
    font-size: .8em;
    text-transform: uppercase;
    text-decoration: none!important;
    white-space: nowrap;
}
    a.roundbutton:after {
        content:"\f0da";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        text-align: right;
        margin-left:20px;
        color:#ffffff;
    }
    a.roundbutton:hover {
        box-shadow: 0 0 5px #ffffff;
    }
a.bluebutton,
p a.bluebutton {
    border-radius: 40px;
    padding:10px 20px;
    background-color:#2fb3f8;
    color:#ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1em;
    text-decoration: none;
    white-space: nowrap;
    display:inline-block;
    line-height: 1.4;
}
    a.bluebutton:active,
    a.bluebutton:visited,
    a.bluebutton:hover,
    a.bluebutton:focus {
        color:#ffffff;
    }
    a.bluebutton.tickets {
        text-decoration: none;
        font-size: 1em;
    }
    a.bluebutton.tickets:before {
        content:"\f3ff";
        font-family: "Font Awesome 5 Free";
        margin-right:10px;
    }
a.call-button,
a.chat-button {
    border:1px solid #ffffff;
    border-radius:5px;
    color:#ffffff;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.2;
    white-space: nowrap;
    word-wrap: break-word;
    display:inline-block;
    position:relative;
}
    a.call-button:after {
        content:"\f3cd";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 2.2em;
        color:#ffffff;
        position:absolute;
        top:5px;
        left:20px;
    }
    a.chat-button:after {
        content:"\f4ad";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 2em;
        color:#ffffff;
        position:absolute;
        top:7px;
        left:20px;
    }
    a.call-button:hover,
    a.chat-button:hover {
        background-color:rgba(255,255,255,0.2);
    }
a.breadcrumb {
    font-weight: bold;
    font-size: .8em;
    text-decoration: none;
    padding:5px 0;
    display:inline-block;
}
    .crimson-bg a.breadcrumb {
        color:#f8971d;  
    }
    .gold-bg a.breadcrumb {
        color:#660033;  
    }
a.social-icon {
    font-size: 3em;
    margin:0 5px;
}
    a.social-icon.facebook {
        color: #3B5998;
    }
    a.social-icon.twitter {
        color: #1DA1F2;
    }
    a.social-icon.linkedin {
        color: #007BB5;
    }

div.social-icons a,
p.social-icons a {
    font-size:3em;
    margin:0 3px;
    color:#222222!important;
    text-decoration: none;
}
a.bottom-align {
    position: absolute;
    bottom:0;
}
a.su-button {
    font-weight: 900;
    text-transform: uppercase;
}
.arrow-more {
    color:#660033;
    font-size: 2em;
    cursor: pointer;
    width:200px;
    text-align: center;
    margin:0 auto;
    -moz-transition: transform .5s;
    -webkit-transition: transform .5s;
    transition: transform .5s;

}
    .arrow-more.flip {
        transform: rotate(-180deg);
    }
a.contact-bug {
    display:inline-block;
    padding:10px 15px;
    position:fixed;
    color:#ffffff;
    text-transform: uppercase;
    font-weight: 700;
    background-color:#2FB3F8;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    border-radius: 5px 5px 0 0;
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

/********************** BREAKPOINTS ***************************/
@media screen and (min-width: 10px) {
    header.site-header {
        padding:0;
        position:relative;
        height:120px;
    }
    .site-branding-container {
        width:80%;
        margin:0 auto;
        padding:10px 20px 0;
				position:relative;
				z-index: 1;
    }
    #cta-navblock {
        width:100%;
        position:fixed;
        bottom:0;
        text-align: center;
        z-index: 2000;
        background:#F8971D;
        box-shadow: -10px 0 10px rgba(0,0,0,0.4);
    }
        #cta-navblock ul.cta-nav li {
            padding:5px 7px;
            background-color:#f8971d;
            display:inline-block;
            line-height:1;
        }
        #cta-navblock ul.cta-nav li a {
            text-decoration: none;
            color:#ffffff;
            font-weight: bold;
            font-size: .7em;
            text-transform: uppercase;
            text-shadow: 0 0 3px #555555;
        }
        #cta-navblock ul.cta-nav li a.cta-apply:before {
            content:"\f501";
            font-family: "Font Awesome 5 Free";
            margin-right:10px;
        }
        #cta-navblock ul.cta-nav li a.cta-chat:before {
            content:"\f4ad";
            font-family: "Font Awesome 5 Free";
            margin-right:10px;
        }
        #cta-navblock ul.cta-nav li a.cta-contact:before {
            content:"\f3cd";
            font-family: "Font Awesome 5 Free";
            margin-right:10px;
        }
    .site-main-nav {
        position:absolute;
        bottom:0;
        width:100%;
    }
    #header-search {
        display:none;
    }
    .section-container {
        padding:0 20px;
        margin:0 auto;
    }
    .section-wrapper {
        max-width:1600px;
        margin: 0 auto;
        padding:0;
    }
    .form-wrapper {
        max-width:600px;
        margin: 0 auto;
        padding:0;
    }
    .section-pad {
        padding:30px 0;
    }
    .bio-pic {
        margin:0 auto;
        border:6px solid #ffffff;
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
    }
    .bio-info {
        margin:20px 0 0;
    }
    .bio-section {
        padding:30px;
    }
    .morenews-item {
        overflow: auto;
        padding:10px 0;
        margin-bottom:20px;
    }
    .headline-block {
        background-color:#ffffff;
        padding:20px;
        display: flex;
        flex-direction:column;
        width:100%;
    }
        .headline-block .headline-item,
        .featurenews-block .featurenews-item {
            background-color: #ffffff;
            padding:0;
            width:100%;
            margin:0 .5%;
        }
        .headline-image {
            float:none;
            width:100%;
            height:200px;
        }
        .headline-text {
            padding:10px;
            float:none;
        }
        .headline-text h2 {
            font-size:.9em;
            line-height: 1;
            margin-top:0;
            margin-bottom: 10px;
            color:#660033;
        }
        .headline-text h2::before {
            display:none;
        }
    .home-textblock {
        padding:20px;
    }
    .featurenews-text h2 {
        font-size:1.3em;
        line-height: 1;
        margin-top:0;
        margin-bottom: 10px;
        color:#660033;
    }
    .featurenews-image {
        width:100%;
        padding-bottom:40%;
        height:15vw;
        margin-bottom:20px;
    }
    .site-main div.headline-block div.headline-item div.headline-text p,   
    .site-content .headline-text p {
        font-size:.6em;
        margin:0 0 14px 0;
    }
.morenews-block {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -moz-column-rule: none;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    -webkit-column-rule: none;
    column-count: 1;
    column-gap: 10px;
    column-rule: none;
}
    .morenews-text {
        padding:0;
        width:100%;
        float:none;
    }
    .morenews-image {
        height:150px;
        width:100%;
        float:none;
        margin-right:0;
        margin-bottom:15px;
    }
    .morenews-text h4 {
        margin:0;
        text-transform: none;
    }
    .morenews-text p {
        margin:0;
        font-size: .7em;
    }
    .morenews-text a,
    .morenews-text a:hover,
    .morenews-text a:active,
    .morenews-text a:visited {
        color:#444444;
    }
    a.more-link {
        text-transform: uppercase;
        font-size: .8em;
        font-weight: 700;
        color:#660033;
        text-decoration: none;
        margin-top:20px;
    }
    .align-bottom {
        display:inline-block;
        /*position: relative;*/
        bottom:0;
    }    
	.people-block .person {
		width:50%;
		padding-top:50%;
	}
    .bio-pic {
        height:400px;
    }
    .mas-padding {
        padding:20px;
    }
    .min-padding {
        padding:10px;
    }
    #applynow-block.split-container {
        text-align: center;
        padding-top:5px;
    }
    .arrow-box {
        margin:10px 0;
        width: 100%;
        height: auto;
        position: relative;
        background-color:#660033;
    }
        .arrow-box::before {
            display:none;
        }
    .flex-container {
        display: block;
    }
    .entry-header {
        display:block;
    }
        .entry-header .register-button {
            font-size: 1em;
        }
    
    .split-container {
        display:block;
    }
        .split-container .split-container {
            padding:0;
        }
        .split-container.story-block,
        .split-container.home-programs {
            text-align: center;
        }
        .split-half,
        .splitsplit-halfhalf {
            width:100%;
        }
            .split-half:first-child {
                margin-right:0;
            }
            .split-half:last-child {
                margin-left:0;
            }
        .split-half.list-columns {
            margin:2px;
        }
        .split-third {
            width:100%;
            margin: 0;
        }
            .split-third:first-child {
                margin-left:0;
            }
            .split-third:last-child {
                margin-right:0;
            }
        .split-twothird {
            width:100%;
            margin: 0;
        }
        .splitsplit-third {
            width:100%;
        }
        .splitsplit-twothird {
            width:100%;
        }
        .split-quarter.footer-logo {
            margin-bottom:20px;
        }
        .split-quarter.footer-logo,
        .split-quarter.cpc-address,
        .split-quarter.contact-buttons {
            width:100%;
            text-align: center;
        }
        .split-quarter.contact-buttons div {
            margin-bottom:20px;
        }
        .splitsplit-halfhalf {
            margin-bottom:30px;
        }
    .cp-footernav {
        text-align:center;
    }
    a.roundbutton-lg {
        border-radius: 50px;
        padding:30px;
        color:#ffffff;
        font-weight: bold;
        font-size: 1em;
        font-style: italic;
        display:inline-block;
        position:relative;
        text-align: left;
        min-width: 200px;
    }
        a.roundbutton-lg:after {
            display:none;
        }
    .mobile-hide {
        display:block;
    }
    .mobile-hide {
        display:none;
    }
    ul.plain-list {
        list-style: none;
        padding-left:0;
    }
    a.contact-bug {
        display:none;
    }
    a.chat-button,
    a.call-button {
        padding:10px 20px 10px 80px;
        margin-right:30px;
    }
    .event-text h4 {
        margin-top:0;
    }
    .event-box {
        margin:0;
    }
    a .event-box .event-arrow {
        width: 0;
    }
    .event-image {
        height:200px;
    }
    .event-date {
        padding:15px;
    }
        .event-date-block {
            width: 100px;
            margin: 0 auto;
            display: inherit;
            text-align: center;
        }
        .event-date .event-month,
        .event-date .event-year {
            font-size:.7em;
        }
    .event-date .event-day h3 {
        font-size:1.4em;
    }
    .featurenews-block {
        padding:20px;
        display: block;
        width:100%;    
    }
    .academic-box h1 {
        margin-bottom:6px;
    }
    .academic-box ul.program-designations {
        position: relative;
        padding:0;
        margin:0 6px 20px 0;
        list-style: none;
    }
    .academic-box ul.program-designations li {
        width:30px;
        height:30px;
    }
    .square.event-date {
      width: 100%;
      text-align: center;
      display: table;
    }
    .academic-box ul.program-designations li::after {
        font-size:.5em;
        position:absolute;
        bottom:-12px;
        left:7px;
        text-transform: uppercase;
        font-weight: bold;
        color:#555;
    }
    .academic-box ul.program-designations li.summerdale-campus {
        background:url('images/summerdale-campus.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.summerdale-campus::after {
            content:"Summ";
            left:2px;
        }
    .academic-box ul.program-designations li.lancaster-campus {
        background:url('images/lancaster-campus.png') center center no-repeat;
        background-size:contain;
        margin-left:12px;
    }
        .academic-box ul.program-designations li.lancaster-campus::after {
            content:"Lanc";
            left:4px;
        }
    .academic-box ul.program-designations li.lancaster-day {
        background:url('images/desi-lancaster-day.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.lancaster-day::after {
            content:"Day";
        }
    .academic-box ul.program-designations li.summerdale-day {
        background:url('images/desi-summerdale-day.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.summerdale-day::after {
            content:"Day";
        }
    .academic-box ul.program-designations li.summerdale-evening {
        background:url('images/desi-summerdale-eve.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.summerdale-evening::after {
            content:"Eve";
        }
    .academic-box ul.program-designations li.summerdale-hybrid {
        background:url('images/desi-summerdale-hybrid.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.summerdale-hybrid::after {
            content:"Hybrid";
            left:0;
        }
    .academic-box ul.program-designations li.lancaster-evening {
        background:url('images/desi-lancaster-eve.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.lancaster-evening::after {
            content:"Eve";
        }
    .academic-box ul.program-designations li.lancaster-hybrid {
        background:url('images/desi-lancaster-hybrid.png') center center no-repeat;
        background-size:contain;
    }
        .academic-box ul.program-designations li.lancaster-hybrid::after {
            content:"Hybrid";
            left:0;
        }
    .academic-box ul.program-designations li.online {
        background:url('images/desi-online.png') center center no-repeat;
        background-size:contain;
        margin-left:12px;
    }
        .academic-box ul.program-designations li.online::after {
            content:"Online";
            left:2px;
        }
    
}

@media screen and (min-width: 440px) {
    .site-branding-container {
        width:40%;
        margin:0;
    }
    #header-search {
        display:block;
    }
    .splitsplit-third {
        width:100%;
    }
    .splitsplit-twothird {
        width:50%;
    }
    .splitsplit-halfhalf {
        width:50%;
    }
    .split-container.story-block .split-twothird .split-container .split-half .split-container {
        display:flex;
        max-width: 400px;
        margin:0 auto;
    }
    .split-container.story-block .split-twothird .split-container .split-half .split-container .split-third {
        margin-right:0;
        width:33%;
    }
    .split-container.story-block .split-twothird .split-container .split-half .split-container .split-twothird {
        width:66%;
        text-align: left;
    }
    .morenews-image {
        height:200px;
    }
}
@media screen and (min-width: 560px) {
    ul#pagecat-nav li a.highlighted:after {
        border-top: 15px solid #2fb3f8;
        border-left: 70px solid transparent;
        border-right: 70px solid transparent;
        content: "";
        height: 0;
        left: 0;
        position: absolute;
        bottom: -15px;
        width: 0;
        z-index: 1000;
    }
}

@media screen and (min-width: 630px) {
    .section-container {
        padding: 0 30px;
    }
	.people-block .person {
		width:33%;
		padding-top:33%;
	}
    .headline-block {
        background-color:#ffffff;
        padding:20px;
        display: flex;
        flex-direction:row;
        width:100%;
    }
        .headline-block .headline-item {
            background-color: #ffffff;
            padding:0;
            width:32%;
            margin:0 .5%;
        }
        .headline-image {
            float:left;
            width:100%;
            height:200px;
        }
        .headline-text {
            padding:10px;
            float:left;
        }
    .featurenews-block {
        display:flex;
    }
        .featurenews-block .featurenews-item {
            background-color: #ffffff;
            padding:0;
            width:32%;
            margin:0 .5%;
        }
    .morenews-item {
        margin-bottom:0;
    }
    .morenews-image {
        height:150px;
        width:150px;
        float:left;
        margin-right:15px;
        margin-bottom:0;
    }
    .morenews-text {
        width:66%;
        float:left;
    }
    .splitsplit-container {
        display:flex;
    }

}

@media screen and (min-width: 780px) {
    h4 {
        font-size:1em;
    }
    .site-branding-container {
        width:25%;
        padding:10px 20px 0;
    }
    .site-logo {
        width:420px;
        height:97px;
    }
    .site-logo .custom-logo-link {
        width:100%;
        height:auto;
        border-radius: 0;
        overflow: auto;
    }
    #cta-navblock {
        position:absolute;
        top:0;
        background:none;
        z-index: 0;
    }
        #cta-navblock ul.cta-nav li {
            padding:8px 10px;
            -webkit-border-bottom-right-radius: 5px;
            -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-bottomright: 5px;
            -moz-border-radius-bottomleft: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }
        #cta-navblock ul.cta-nav li a {
            font-size: .8em;
        }
    .home-textblock {
        padding:30px 40px;
    }
    .flex-container {
        display: flex;
    }
    .entry-header {
        display:flex;
    }
        .entry-header .register-button {
            position:absolute;
            bottom:0;
            right:0;
        }
    .split-container {
        display: flex;
    }
        .split-container.story-block,
        .split-container.home-programs {
            text-align: left;
        }
        .split-third,
        .splitsplit-third {
            width:32%;
            margin: 0 .5%;
            /*float:left;*/
        }
            .split-third:first-child,
            .splitsplit-third:first-child{
                margin-left:0;
            }
            .split-third:last-child,
            .splitsplit-third:last-child {
                margin-right:0;
            }
        .split-twothird
        .splitsplit-twothird {
            width:66%;
            margin: 0 .5%;
            /*float:left;*/
        }
        .split-quarter,
        .split-quarter.footer-logo,
        .split-quarter.cpc-address,
        .split-quarter.contact-buttons {
            width:24%;
            margin: 0 .5%;
            /*float:left;*/
        }
        .split-quarter.footer-logo,
        .split-quarter.cpc-address,
        .split-quarter.contact-buttons {
            text-align: left;
        }
        .split-fifth {
            width:14%;
            margin: 0 .5%;
            /*float:left;*/
        }
        .split-fourfifth {
            width:84%;
            margin: 0 .5%;
            /*float:left;*/
        }
        .split-container.page-feature img {
            max-width:60%;
        }
        .split-fifth {
            width:19%;
            margin: 0 .5%;
        }
    .cp-footernav {
        text-align:left;
    }        
    .story-block .split-third {
        margin-right:30px;
    }
    .story-block .split-twothird .split-half {
        padding-left:30px;
    }
    .split-container.story-block .split-twothird .split-container .split-half .split-container {
        display:flex;
        max-width: 500px;
        margin:0;
    }
    body.page .main-navigation {
        text-align: center;
        margin-bottom: 10px;
    }
    .menu-main-nav-container {
        display:inline-block;
    }
    .algo-padding {
        padding:20px;
    }
    .mas-padding {
        padding:20px 40px;
    }
    #applynow-block.split-container {
        text-align: left;
        padding-top:5px;
    }
    div.list-columns ul {
        display: -ms-flexbox;           /* IE 10 */
        display: -webkit-flex;          /* Safari 6.1+. iOS 7.1+ */
        display: flex;
        -webkit-flex-flow: wrap column; /* Safari 6.1+ */
        flex-flow: wrap column;
        max-height: 120px;
        margin-top:0;
    }
    div.text-columns {
        -webkit-columns: 100px 3; /* Chrome, Safari, Opera */
        -moz-columns: 100px 3; /* Firefox */
        columns: 100px 3;
    }
    .mobile-hide {
        display:block;
    }
    ul.plain-list {
        margin:0;
        padding:0 0 30px 0;
        list-style: none;
    }
    a.roundbutton-lg {
        padding:10px 50px 10px 20px;
    }
    .event-text h4 {
        margin-top:20px;
    }
    .event-box {
        display:flex;
        margin:10px 0;
    }
        .event-box .event-date {
            width:15%;
            text-align: center;
            display: table;
        }
        .event-box .event-date,
        .event-box .event-image,
        .event-box .event-text,
        .event-box .event-arrow {
					display:block;
          height:272px;
        }
        a .event-box .event-image {
            width:25%;
        }
        a .event-box .event-text {
            width:55%;
        }
        a .event-box .event-arrow {
            width: 5%;
        }
					a .event-box .event-arrow img {
						height:100%;
					}
        .event-date .event-month,
        .event-date .event-year {
            font-size:.8em;
        }
            .event-date-block {
                display:table-cell;
                vertical-align: middle;
            }
        .event-date .event-day h3 {
            font-size:1.8em;
        }
    .featurenews-block {
        display: flex;
        flex-direction:row;
    }
    .morenews-text {
        width:60%;
    }
    .academic-box h1 {
        margin-bottom:14px;
        line-height:1.6;
    }
    .academic-box ul.program-designations {
        margin:0 0 10px;
    }
    .academic-box ul.program-designations li {
        width:40px;
        height:40px;
    }
    .academic-box ul.program-designations li.lancaster-campus {
        margin-left:18px;
    }
    .academic-box ul.program-designations li.online {
        margin-left:18px;
    }
    
        .academic-box ul.program-designations li::after {
            font-size:.6em;
            bottom:-12px;
            left:10px;
        }
            .academic-box ul.program-designations li.summerdale-campus::after {
                left:4px;
            }
            .academic-box ul.program-designations li.lancaster-campus::after {
                left:6px;
            }
            .academic-box ul.program-designations li.online::after {
                left:2px;
            }
            .academic-box ul.program-designations li.summerdale-hybrid::after,
            .academic-box ul.program-designations li.lancaster-hybrid::after {
                left:2px;
            }
    .square.event-date {
      width: 200px;
      height:200px;
      text-align: center;
      display: table;
      margin-right:30px;
    }
    
}

@media screen and (min-width: 880px) {
	.people-block .person {
		width:25%;
		padding-top:25%;
	}
	.people-heading h2 {
		font-size:30px;
	}
    .academic-box ul.program-designations {
        position: absolute;
        top:20px;
        right:30px;
        padding:0;
        margin:0;
        list-style: none;
    }
    a.roundbutton-lg {
        border-radius: 50px;
        padding:10px 50px 10px 20px;
        color:#ffffff;
        font-weight: bold;
        font-size: 1em;
        font-style: italic;
        white-space: nowrap;
        display:inline-block;
        position:relative;
    }
        a.roundbutton-lg:after {
            display: inline-block;
            content:"\f0da";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            text-align: right;
            margin-left:20px;
            color:#ffffff;
            font-style: normal;
            position:absolute;
            right:15px;
        }
    .split-half {
        width:50%;
        /*float:left;*/
    }
    .story-block .split-twothird .split-container {
        display:flex;
    }
    .morenews-block {
        column-count: 2;
    }

}

@media screen and (min-width: 960px) {
	.people-block .person {
		width:20%;
		padding-top:20%;
	}

}

@media screen and (min-width: 1080px) {
    .arrow-box {
        margin:10px 0;
        width: 95%;
        height: 8vw;
        position: relative;
        background-color:#660033;
    }
        .arrow-box::before {
            display:inline-block;
        }
    .morenews-text {
        width:66%;
    }

}

@media screen and (min-width: 1200px) {

}

header.site-header {
    background-color:#660033;
}

.main-navigation .main-menu > li,
.main-navigation .main-menu > li > a {
    color:#F8981D;
}
.main-navigation .main-menu > li:hover,
.main-navigation .main-menu > li > a:hover {
    color:#ffffff;
}

